blockquote {
	margin: 0;
	padding: 0 20px 0 25px;
}

body{
	margin: 7px auto;
	color: #000000;
	font-size: 12px;
	font-family: 'Verdana', 'Tahoma', lucida, sans-serif;
	line-height: 22px;
	text-align: center;
}

body.main{
	background: #E10915 url(bg.gif) repeat-x top;
}

body.mcecontentbody{
	text-align: justify;
	background-color: #F5F5F4;
}

#headertxt {
display: none;
}

div,form{
	padding: 0;
	margin: 0;
}

h1{
	line-height: 28px;
	font-size: 20px;
	margin: 0 0 8px 0;
}

h1,h2,h3 {
	font-family:'Trebuchet MS', 'Geneva CE', lucida, sans-serif;
	font-weight: normal;
	text-decoration: none;
	color: #DE011B;
}

h2{
	padding-bottom: 0;
	line-height: 20px;
	font-size: 17px;
}

h3{
	padding-bottom: 0;
	line-height: 20px;
	font-size: 15px;
}


#content .claneknahled h2 a{
	color: #DE011B;
	text-decoration: underline;
}

#content .claneknahled h2 a:hover{
	text-decoration: none;
}

.text h2 {
	margin: 35px 0 4px 0;
}

.text h3 {
	margin: 35px 0 4px 0;
	}

input.button {
	font-size: 11px;
}

code {
	display: block;
	background: #FFEEEE;
	border: 1px solid #B5B5B5;
	padding: 7px;
	margin: 5px 0;
	font-family: Consolas, 'Courier New', Courier;
}

img{
	padding: 0;
	margin: 0;
	border: none;
}

p{
	margin-top: 0px;
}

ul,ol{
	text-indent: 20px;
}

.forumspacer.horni {
	height: 0px;
}
.forumspacer.dolni {
	height: 25px;
}

.anketa{
}

.anketa .bar{
	display: block;
	background-color: #333333;
	font-size: 1px;
	line-height: 1px;
	height: 4px;
}

.anketa .barcnt{
	width: 100%;
	display: block;
}

.anketa .item{
	display: block;
	font-size: 10px;
}

.anketa.clanku .item{
	font-size: 11px;
}

.anketa .nazev {
}

.anketa.clanku .nazev {
}

.anketa.clanku .barcnt {
}

.clanek{
	width: auto;
	padding: 15px;
	background: #FFFFFF;
}

.clanek .autor{
	margin-bottom: 10px;
}

.clanek .stitky{
	margin-top: 30px;
}

.clanek  .autor, .claneknahled .autor{
	color: #5B5B5B;
	font-size: 11px;
}

.claneknahled{
	margin-bottom: 8px;
	padding: 15px;
	background: #FFFFFF;
	border: 1px solid #CCCCCC;
}

h1.vypis{
}

.claneknahled .autor{
	margin-bottom: 6px;
}

.claneknahled h2{
	margin: 0;
	padding: 0;
	font-size: 19px;
	line-height: 26px;
}

.hlaska td
	{
	padding-left: 10px;
}

.hlaska.box
	{
	margin: 20px 0 20px 0;
	padding: 5px;
	width: 100%;
	min-height: 48px;
	height: expression(this.height < 48 ? 48:true);
}

.hlaska.box.error{
	border: 3px #D26311 solid;
}

.hlaska.box.help{
	border: 3px #73BA13 solid;
}

.hlaska.box.info{
	border: 3px #73BA13 solid;
}

.hlaska.box.ok{
	border: 3px #73BA13 solid;
}

.komentar{
	margin: 0px 0px 10px 0px;
	padding-bottom: 5px;
	background-color: #FFFFFF;
	color: #000000;
	}

#komentare .odpovedet {
	margin: 0px 0 25px 0;
}

.komentar .textcnt{
	margin: 6px 10px 5px 10px;
}

.komentar .text{
	text-align: justify;
}

.komentar .moznosti{
	margin: 5px 0 5px 0;	
   text-align: right;
   padding-right: 10px;
}


.komentar .autor,.komentar .moznosti,.claneknahled .autor{
	font-size: 11px;
}

.komentar .nazev,.anketa .nazev{
	font-size: 13px;
	font-weight: bold;
}

#content .komentar .nazev a{
	color: #FFFFFF;
}

#content .komsub .komentar .nazev a{
	color: #000000;
}

.komentar .nazev{
	padding: 0 5px 0 5px;
	background-color: #E10915;
	color: #FFFFFF;
	line-height: 26px;
}

.komsub .komentar .nazev{
	background-color: #FFC4C4;
	color: #000000;
	font-weight: normal;
}


.komentar .autor{
	padding: 0 5px 0 5px;
	background-color: #FFC4C4;
	color: #000000;
}

#content .komentar .autor a{
	color: #3A84B3;
}

.claneknahled .text{
	margin: 5px 0 5px 0;
}

.komchangebtn{
	margin-left: 14px;
	border-width: 2px;
	border-style: solid;
	border-top-color: #DEDEDE;
	border-left-color: #DEDEDE;
	border-right-color: #444444;
	border-bottom-color: #444444;
	width: 24px;
	display: inline-block;
	background-color: #FFC4C4;
	color: #000000;
	font-size: 10px;
	text-align: center;
	line-height: 12px;
	height: 12px;
	vertical-align: middle;
	cursor: default;
}

.komchangebtn:hover{
	border-right-color: #DEDEDE;
	border-bottom-color: #DEDEDE;
	border-top-color: #444444;
	border-left-color: #444444;
}

.komcheckbox{
	margin-left: 7px;
	border-width: 2px;
	border-style: solid;
	width: 12px;
	display: inline-block;
	background-color: #FFFFFF;
	color: #FFFFFF;
	font-size: 10px;
	text-align: center;
	line-height: 12px;
	height: 12px;
	vertical-align: middle;
	cursor: pointer;
}

.komsub{
	margin: 0px 0px 5px 20px;
}

.nazevpole{
	font-weight: bold;
	font-size: 12px;
}

.query{
	color: #000000;
	font-size: 12px;
	font-family: 'Verdana', 'Tahoma', lucida, sans-serif;
}

#content{
	float: none;
	width: auto;
	padding: 0px 240px 0px 25px;
	margin: 0;
	text-align: justify;
	}
	
#content2{
	padding-top: 20px;
	}
	
#content .imglist a,#content .imglist a:hover,#content a.img,#content a.img:hover{
	color: transparent;
	background-color: transparent;
	text-decoration: none;
}

#content .text{
	width: 100%;
}

#content .text img{
	padding: 0;
	margin: 0;
	border: none;
	width: expression(this.width > 570 ? 570:true);
	max-width: 570px;
	max-height: 1000px;
	height: expression(this.height > 1000 ? 1000:true);
}

#content .text a img{
	padding: 10px;
}

#content a{
	color: #DE011B;
	text-decoration: underline;
}

#content a.menulink,#content a.menulink:hover{
	text-decoration: none;
}

#content a.thickbox:hover{
	background-color: transparent;
}

#content a:visited{
}

#content a:hover{
	text-decoration: none;
}

#content.full{
	width: 100%;
	padding: 0;
	margin: 0;
}

#footer{
	width: auto;
	padding: 10px 0 10px 20px;
	display: block;
	color: #000000;
	text-align: left;
	font-size: 11px;
}

#footer a{
	margin-right: 20px;
	color: #DE011B;
	text-decoration: underline;
}

#footer a:hover{
	text-decoration: none;
}

#footer a.posledni{
    margin-right: 0px;
}

#header{
	width: 890px;
	display: block;
	background: #F5F5F4 url(header.gif) no-repeat 50% 50%;
	text-align: left;
	height: 105px;
	position: relative;
}

#hodnoceni{
	float: none;
	margin-top: 13px;
}

#komentare{
	margin-top: 40px;
}

#linkovani {
	margin-top: 40px;
}

#linkovani a{
	width: 100px;
	float: left;
	margin-right: 10px;
	display: block;
	background-repeat: no-repeat;
	background-position: 5px 50%;
	font-size: 10px;
	text-indent: 20px;
}


#menuside{
	float: right;
	width: 228px;
	text-align: left;
	font-size: 11px;
	padding-right: 0px;
}

#menuside .box{
	width: 220px;
	padding: 0;
	margin: 0;
	display: block;
}

#menuside .box .bottom{
}

#menuside .box .content{
	width: 204px;
	padding: 10px 10px 10px 10px;
	display: block;
	background: #FFFFCC;
}

#menuside .box .content .big{
	font-size: 12px;
	font-weight: bold;
}

#menuside .box .content .red{
	color: #FF0000;
}

#menuside .box .content .sub1{
	text-indent: 20px;
}

#menuside .box .content .sub2{
	text-indent: 30px;
}

#menuside .box .icon{
	display: none;
}


#menuside .box .nadpis {
	width: 224px;
	display: block;
	color: #000000;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 13px;
	line-height: 32px;
	height: 32px;
	text-indent: 37px;
	vertical-align: middle;
	margin: 15px 0 0 0;
	background: #FFE259 url(menutitle.gif) no-repeat 7px 50%;
	}

#menuside .box .profilcnt{
	border: 1px solid #E58888;
}

#menuside .box .profilcnt img.fotka{
	border: 1px solid #E58888;
}

#menuside .box .top{
	display: none;
}

#menuside .menuitem{
	float: none;
	width: 100%;
	display: block;
	text-indent: 8px;
	border-bottom: 3px solid #FFFFFF;
}

#menuside .menuitem .male{
	display: block;
}

#menuside .menuitem.big{
	color: #666666;
}

#menuside a{
	color: #000000;
	text-decoration: underline;
}

#menuside a:hover{
	text-decoration: none;
}

#menuside a.menuitem{
	line-height: 29px;
	text-decoration: none;
}

#menuside a.menuitem:hover{
	border-bottom: 3px solid #FFE259;
}

#nazevblogu, #nazevblogu a,#nazevblogu a:hover{
	width: 100%;
	display: block;
	font-weight: bold;
	font-size: 1px;
	line-height: 105px;
	text-decoration: none;
	text-align: left;
	height: 105px;
	position: relative;
	text-indent: 700px;
	color: #354F9C;
}

#page{
	width: 890px;
	margin: 0px auto 0px auto;
	padding: 0px;
	border: 5px #222222 solid;
	background: #F5F5F4 url(content.gif) repeat-y;	
}

.forum tr.forumtitle, .forum .lasttopictitle, .forum .crumbs{
	background: #E10915;
	font-size: 13px;
	color: #FFFFFF;
	line-height: 15px;
}

.forum tr.forumtitle td {
	border-top: 10px solid #F5F5F4;
}

.forum .lasttopictitle, .forum .crumbs {
	line-height: 22px;
}

.forum tr.forumsub, .forum tr.forumtema{
	background: #FFFFCC;
	line-height: 15px;
}

.forum tr.forumsub.licha, .forum tr.forumtema.licha{
	background: #FFFFE8;
}

.forum {
	color: #000000;
}

#content .forum a.lastpostlink {
	margin-right: 30px;
}

#content .forum tr.forumtitle a, #content .forum .lasttopictitle a{
	text-decoration: underline;
	color: #ffffff;
}

#content .forum tr.forumsub a, #content .forum tr.forumtema a{
	color: #000000;
	text-decoration: underline;
}

#content .komentar .autor a.adminbanan {
	text-decoration: none;
	display: inline-block;
	width: 120px;
	height: 20px;
	white-space: nowrap;
	margin: 5px 0 5px 0;
}

#content .komentar .autor a.adminbanan .a,
#content .komentar .autor a.adminbanan .b {
	font-size: 9px;
	line-height: 12px;
	text-decoration: none;
	display: block;
	width: 120px;
	text-align: center;
}

#content .komentar .autor a.adminbanan .a {
	background: #a60000;
	color: #ffffff;
}

#content .komentar .autor a.adminbanan .b {
	background: #ffffff;
	color: #000000;
	font-weight: bold;
}

li {
	text-indent: 0px;
}

.claneknahled.kritikaowebu {
	background: #fef1f2;
}

#content .claneknahled.kritikaowebu h2 a.kritikastranek {
	float: right;
	background: #e10915;
	color: white;
	font-size: 16px;
	padding: 3px 14px;
}